<?php
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='index.php'; </script>";
 return;
}
$cname=$_REQUEST['cname'];
$inv=mysqli_query($db,"select tax_cgst,tax_sgst,tax_igst from taxmaster where tax_igst ='$cname'")or die(mysqli_error());
$ss=mysqli_fetch_row($inv);
$cgstamt=$ss[0];
$sgstamt=$ss[1];
$igstamt=$ss[2];
?>

<input type='hidden' name="mblamt" id="mblamt" value="<? echo $cgstamt ?>">
<input type='hidden' name="mcrlmt" id="mcrlmt" value="<? echo $sgstamt; ?>">
<input type='hidden' name="mdsbl" id="mdsbl" value="<? echo $igstamt ?>">




